<?php
session_start();
$nom = $_SESSION['nom_admin'];
?>
<html>
    <head>
        
        <title>Productos</title>
        <link type="text/css" rel="stylesheet" href="./css/bootstrap.min.css"  media="screen,projection"/>
        <link rel="stylesheet" type="text/css" href="./css/prueba.css">

        <script src="./js/jquery.min.js"></script>
        <script src="./js/jquery.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>
        <?php
            require ("./Funciones/funciones.php");
            $conexion = conecta();

            $sql= "SELECT * FROM Insumos where Activo =1 and eliminado=0";
            $res = mysqli_query($conexion,$sql);
            $num = mysqli_num_rows($res);
        ?>
    </head>
    <body >
        <?php include('menu.php');?>

      
                <table border="0">
                        
                        <tr>
                            <td></br></td>
                        </tr>
                        
                
            </table>
                <table border="0" class="table table-striped table-condensed table-hover">

                    <tr>
                        <td></br></td>
            <td colspan="2" width="300"><select id="busqueda">
                <option value="-1" selected>Selecciona una opcion de busqueda</option>
                <option value="2">Por Nombre</option>
                <option value="3">Mostrar todo</option>
            </select></td>
            <td><button id="rptInsumos" onclick="molduras()">Exportar molduras</button></td>
            <td><a href="molduras_lista.php">Limpiar busqueda</a></td>
        </tr>
        
        <tr id="porid">
            <td></br></td>
            <td colspan="3"><input type="text" placeholder="Busca un insumo por nombre o codigo" id="bs-mold" size="45"/></td>
        </tr>
        <tr>
            <td colspan="4"><br></td>
        </tr>
        <tr id="porcat">
            <td></br></td>
            <td><select id="categ">
                <option value="-1" selected>Selecciona una categoria</option>
                <option value="2">Fotolibros</option>
                <option value="3">Molduras</option>
                <option value="4">Fotos</option>
                <option value="5">Caballetes</option>
                <option value="6">Mosaicos</option>
            </select></td>
        </tr>
            
        </br>
</table>

<div class="registros" id="agrega-registros"></div>
        <div id="footer" align="center">
            <p>Cuadropolis</p>
        </div>
    </body>
        <script type="text/javascript">
        $(function(){
    $('#porid').hide();
    $('#porcat').hide();

    $('#busqueda').on('change', function(){
        var opc = $('#busqueda').val();
        if(opc == 1){
            $('#porcat').show(300).delay(500);
            $('#porid').hide();
            $('#mostrartodo').hide();


        }else if(opc == 2){
            $('#porid').show(300).delay(500);
            $('#porcat').hide();
            $('#mostrartodo').hide();
        }else if(opc == 3){
            $('#porid').hide();
            $('#porcat').hide();
            $('#mostrartodo').show();
            var url = './busca_mold_todo.php';
            $.ajax({
                type:'POST',
                url:url,
                success: function(datos){
                    $('#agrega-registros').html(datos);
                }
            });
        }
    });
});
function molduras(){
        window.open('../rpt_molduras.php');
    }
        </script>
</html>


